#menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

#menu li {
    float: left;
}
  
#menu li a {
    font-size: 0.9em;
    display: block;
    color: white;
    text-align: center;
    padding: 6px 20px;
    text-decoration: none;
  }


#menu li a:hover {
    background-color: #666;
}